<resources>

    <!-- Permission -->
    <string name="dialog_perms_msg">Apakah anda mengizinkan M-Brissmart mengakses</string>
    <string name="dialog_need_permission">Untuk menggunakan M-Brissmart harus mengaktifkan beberapa permission yang dibutuhkan. Apakah anda ingin ke menu Pengaturan?</string>
    <string name="dialog_alert_gps">GPS belum diaktifkan, beberapa fitur MobileBris memerlukan GPS. Aktifkan sekarang ?</string>
    <string name="text_copyright">Copyright &#169; 2018 PT. Bank BRISyariah</string>

    <!-- Toolbar Colors -->
    <string name="menu_title_informasi_rekening">Info Rekening</string>
    <string name="menu_title_transfer">Transfer</string>
    <string name="menu_title_info_promo">Promo</string>

    <!-- FAVORITE -->
    <string name="submenu_title_bsafavorit">Rekening Tabungan Cerdas Favorit</string>
    <string name="submenu_title_transferfavorit">Transfer Favorit</string>
    <string name="submenu_title_pembayaranfavorit">Pembayaran Favorit</string>
    <string name="submenu_title_pembelianfavorit">Pembelian Favorit</string>
    <string name="submenu_title_donasifavorit">Donasi Favorit</string>

    <!-- FAVORITE BSA -->
    <string name="submenu_title_rekbsa">Rekening Tabungan Cerdas</string>
    <string name="submenu_title_rekbris">Rekening BRI Syariah</string>

    <!-- CONTENT ISLAMI -->
    <string name="menu_title_jadwal_sholat">Jadwal Sholat</string>
    <string name="menu_title_masjid_terdekat">Masjid Terdekat</string>
    <string name="menu_title_motivasi_islami">Motivasi Islami</string>
    <string name="menu_title_juz_amma">Juz Amma</string>
    <string name="menu_title_arahkiblat">Arah Kiblat</string>
    <string name="gps_network_not_enabled">Untuk mengetahui masjid terdekat izinkan aplikasi aktifkan GPS</string>

    <!-- agen -->
    <string name="menu_title_rekening">Rekening</string>
    <string name="menu_title_transaksi">Transaksi</string>
    <string name="menu_title_pembayaran">Pembayaran</string>
    <string name="menu_title_pembelian">Pembelian</string>
    <string name="menu_title_donasi">Donasi</string>
    <string name="menu_title_favorit">Favorit</string>
    <string name="menu_title_inbox">Inbox</string>
    <string name="menu_title_promo">Promo</string>

    <!-- rekening -->
    <string name="submenu_title_cek_saldo">Cek Saldo</string>
    <string name="submenu_title_cek_mutasi">Cek Mutasi</string>

    <!-- metode -->
<!--    <string name="submenu_title_tunai">Nomor Rekening</string>-->
    <string name="submenu_title_card_swipe">Kartu</string>

    <!-- transaksi -->
    <string name="submenu_title_buka_rekening">Buka Rekening Tabungan Cerdas</string>
    <string name="submenu_title_setor_tunai">Transfer</string>
    <string name="submenu_title_tarik_tunai">Tarik Tunai</string>
    <string name="submenu_title_transfer_rekening_cerdas">Transfer dari Rekening Tabungan Cerdas</string>
    <string name="submenu_title_transfer_rekening_tabungan_cerdas">Transfer Rekening Tabungan Cerdas</string>
    <string name="submenu_title_transfer_rekening_bris">Transfer Rekening BRIS</string>
    <string name="submenu_title_transfer_antar_bank">Transfer Antar Bank</string>

    <!-- setor tunai & transfer dari rekening tabungan cerdas -->
    <string name="submenu_title_setor_tabungan_cerdas">Tabungan Cerdas</string>
    <string name="submenu_title_rekening_cerdas">Rekening Tabungan Cerdas</string>
    <string name="submenu_title_rekening_bris">Rekening BRI Syariah</string>
    <string name="submenu_title_rekening_bank_lain">Rekening Bank Lain</string>

    <!-- pembayaran -->
    <string name="submenu_title_tagihan_pln">PLN Postpaid</string>
    <string name="submenu_title_telepon">Telepon</string>
    <string name="submenu_title_internet">Internet</string>
    <string name="submenu_title_tv_berbayar">TV Berbayar</string>
    <string name="submenu_title_tiket_kai">Tiket KAI</string>
    <string name="submenu_title_tokopedia">Tokopedia</string>
    <string name="submenu_title_institusi">Institusi</string>
    <string name="submenu_title_pendidikan">Pendidikan</string>
    <string name="submenu_title_asuransi">Asuransi</string>

    <!-- pembelian -->
    <string name="submenu_title_token_listrik">Token Listrik</string>
    <string name="submenu_title_pulsa">Pulsa</string>
    <string name="submenu_title_paket_data">Paket Data</string>
    <string name="submenu_title_gojek">Top Up GO-JEK</string>

    <!-- donasi -->
    <string name="submenu_title_donasi_baznas">Baznas</string>
    <string name="submenu_title_donasi_dompet_dhuafa">Dompet Dhuafa</string>
    <string name="submenu_title_donasi_griya_yatim">Griya Yatim</string>
    <string name="submenu_title_donasi_zis_bris">ZIS BRI Syariah</string>
    <string name="submenu_title_donasi_bazis_dki">Bazis DKI Jakarta</string>
    <string name="submenu_title_donasi_madani_bali">Yayasan Dompet Sosial Madani Bali</string>
    <string name="submenu_title_donasi_bm_hidayatullah">Yayasan Baitul Maal Hidayatullah</string>
    <string name="submenu_title_donasi_lazisnu_jatim">LazisNU Jatim</string>

    <!-- Inbox -->
    <string name="tv_inbox_kosong">Inbox kosong. Belum ada transaksi</string>

    <!-- jenis pembayaran -->
    <string name="submenu_title_tunai">Tunai</string>
    <string name="submenu_title_rekening_bsa">Debit Rekening Tabungan Cerdas</string>

    <!-- bsa -->
    <string name="menu_title_transfer_bsa">Transfer</string>
    <string name="menu_title_cari_agen_bsa">Cari Agen</string>

    <!-- transaksi bsa -->
    <string name="submenu_title_cek_saldo_bsa">Cek Saldo</string>
    <string name="submenu_title_cek_mutasi_bsa">Cek Mutasi</string>

    <!-- connection -->
    <string name="no_connection">Pastikan anda terhubung dengan jaringan internet</string>
    <string name="no_connection_title">No Internet Connection</string>
    <string name="settings">Setting</string>

    <!-- button -->
    <string name="btn_share">Share</string>
    <string name="btn_forward_sms">Forward SMS</string>
    <string name="btn_print_struk">Print Struk</string>
    <string name="btn_cancel">Batal</string>
    <string name="btn_txt_izinkan">Izinkan</string>
    <string name="btn_yes">Ya, Aktifkan</string>
    <string name="btn_no">Nanti Saja</string>
    <string name="btn_txt_close">Tutup</string>
    <string name="cancel">Cancel</string>

    <!-- alert form -->
    <string name="alert_field_empty">Field tidak boleh kosong</string>

    <!-- alert maps -->
    <string name="alert_my_location">Your Location</string>

    <!-- alert connection -->
    <string name="alert_error_default">Something Error!</string>
    <string name="alert_no_connection">Gagal terhubung ke server</string>
    <string name="txt_connection_failure">Gagal terhubung ke server. Cek koneksi internet anda atau coba beberapa saat lagi</string>

    <!-- ################################### FAVORIT ########################################## -->
    <!-- transfer -->
    <string name="txt_title_transfer_rekening_bsa">Transfer Rekening Tabungan Cerdas</string>
    <string name="txt_title_transfer_sesama_bris">Transfer Rekening BRI Syariah</string>
    <string name="txt_title_menu_transfer_antar_bank">Transfer Antar Bank</string>

    <!-- pembayaran -->
    <string name="txt_bayar_pln_tagihan">Tagihan PLN</string>
    <string name="txt_bayar_pln_nontag">PLN Non Tagihan Listrik</string>
    <string name="txt_bayar_telp_rumah">Telepon Rumah</string>
    <string name="txt_bayar_telp_telkom_flexi">Telkom Flexi</string>
    <string name="txt_bayar_telp_telkom_halo">Telkomsel Halo</string>
    <string name="txt_bayar_telp_xl">XL</string>
    <string name="txt_bayar_telp_esia">ESIA</string>
    <string name="txt_bayar_telp_smartfren">Smartfren</string>
    <string name="txt_bayar_internet_speedy">Speedy</string>
    <string name="txt_bayar_tv_berbayar_transvision">Transvision</string>
    <string name="txt_bayar_tv_berbayar_big_tv">BIG TV</string>
    <string name="txt_bayar_tv_berbayar_indovision">Indovision</string>
    <string name="txt_bayar_institusi">Institusi</string>
    <string name="txt_bayar_tiket_kai">KAI</string>
    <string name="txt_bayar_asuransi">Asuransi</string>
    <string name="txt_bayar_pendidikan_sekolah">Sekolah</string>
    <string name="txt_bayar_pendidikan_perguruan_tinggi">Perguruan Tinggi</string>

    <!-- pembelian -->
    <string name="txt_beli_listrik_pln_prepaid">PLN Prepaid (Token)</string>
    <string name="txt_beli_pulsa_telkomsel">Pulsa Telkomsel</string>
    <string name="txt_beli_pulsa_xl">Pulsa XL</string>
    <string name="txt_beli_pulsa_esia">Pulsa Esia</string>
    <string name="txt_beli_pulsa_aha">Pulsa Aha</string>
    <string name="txt_beli_pulsa_smartfren">Pulsa Smartfren</string>
    <string name="txt_beli_pulsa_indosat">Pulsa Indosat Ooredoo</string>
    <string name="txt_beli_pulsa_im3">Pulsa IM3</string>
    <string name="txt_beli_pulsa_mentari">Pulsa Mentari</string>
    <string name="txt_beli_pulsa_starone">Pulsa StarOne</string>
    <string name="txt_beli_topup_gopay">GOPAY</string>
    <string name="txt_beli_topup_gopaydriver">GOPAY DRIVER</string>
    <string name="txt_beli_paket_telkomsel">Paket Telkomsel</string>
    <string name="txt_beli_paket_indosat">Paket Indosat</string>

    <string name="txt_pilih_nominal">PILIH NOMINAL</string>

    <!-- compass -->
    <string name="north_abbreviation">N</string>
    <string name="south_abbreviation">S</string>
    <string name="east_abbreviation">E</string>
    <string name="west_abbreviation">W</string>
    <string name="angle_from_north">°N</string>

    <!-- dialog progress -->
    <string name="dialog_onprogress_txt_sinkronisasi">Proses Sinkronisasi . . .</string>

    <!-- dialog messages -->
    <string name="dialog_header_txt_alert">Alert !</string>

    <!-- dialog spinner -->
    <string name="dialog_msg_jenis_id">Anda belum memilih jenis Kartu Identitas</string>
    <string name="dialog_msg_jenis_kelamin">Anda belum memilih Jenis Kelamin</string>
    <string name="dialog_msg_jenis_penduduk">Anda belum memilih Jenis Penduduk</string>
    <string name="dialog_msg_jenis_pekerjaan">Anda belum memilih Jenis Pekerjaan</string>

    <!-- Navigation Bottom -->
    <string name="title_activity_amain_menu_nav_bottom">AMainMenuNavBottom</string>
    <string name="menu_nav_beranda">Beranda</string>
    <string name="menu_nav_konten">Konten</string>
    <string name="menu_nav_akun">Akun</string>

    <!-- Jadwal Sholat -->
    <string name="txt_jadwal_sholat_subuh">Subuh</string>
    <string name="txt_jadwal_sholat_dhuha">Dhuha</string>
    <string name="txt_jadwal_sholat_dzuhur">Dzuhur</string>
    <string name="txt_jadwal_sholat_asr">Ashar</string>
    <string name="txt_jadwal_sholat_magrib">Magrib</string>
    <string name="txt_jadwal_sholat_isha">Isha</string>

    <!-- Login -->
    <string name="alert_header_gagal_login">Gagal Login</string>

    <!-- Konten -->
    <string name="txt_content_empty">Konten belum tersedia</string>

    <!-- Call BRIS -->
    <string name="btn_callbris">Call 1500-789</string>
    <string name="alert_callbris">Panggilan Call BRIS 1500-789 akan menggunakan pulsa telepon Anda. Lanjutkan ?</string>

    <!-- Quote Default -->
    <string name="prayTimeQuotes">Rasulullah shallallahu ‘alaihi wa sallam pernah ditanya, amalan apakah yang paling afdhol. Beliau pun menjawab, “Shalat di awal waktunya.” (HR. Abu Daud)</string>
    <string name="btn_call_now">YA, PANGGIL SEKARANG</string>
    <string name="alert_rooted_phone">Your phone is rooted !</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
